


@media (min-device-width: 176px) and (max-device-width: 414px) { 

.navbar-nav {
margin: 7.5px -15px;
background-color:#FFFFFF;
}

}

/*Mega Menu
------------------------------------*/
.header .mega-menu .nav,
.header .mega-menu .dropup,
.header .mega-menu .dropdown,
.header .mega-menu .collapse {
  	position: static;
}

.header .mega-menu .navbar-inner,
.header .mega-menu .container {
  	position: relative;
}

.header .mega-menu .dropdown-menu {
  	left: auto;
}

.header .mega-menu .dropdown-menu > li {
  	display: block;
}

.header .mega-menu .dropdown-submenu .dropdown-menu {
  	left: 100%;
}

.header .mega-menu .nav.pull-right .dropdown-menu {
  	right: 0;
}

.header .mega-menu .mega-menu-content {
  	*zoom: 1;
  	padding: 0;
}

.header .mega-menu .mega-menu-content:before,
.header .mega-menu .mega-menu-content:after {
  	content: "";
  	display: table;
  	line-height: 0;
}

.header .mega-menu .mega-menu-content:after {
  	clear: both;
}

.header .mega-menu.navbar .nav > li > .dropdown-menu:after,
.header .mega-menu.navbar .nav > li > .dropdown-menu:before {
  	display: none;
}

.header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
  	left: 0;
  	right: 0;
  	overflow: hidden;
}

@media (min-width: 992px) {
	.header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
  		margin-left: 10px;
  		margin-right: 15px;
	}
}

/*Equal Height Lists*/
@media (min-width: 992px) {
	.header .mega-menu .equal-height {
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}

	.header .mega-menu .equal-height-in {
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
}

/*Mega Menu Style Effect*/
.header .mega-menu .equal-height-list h3 {
	font-size: 15px;
	font-weight: 400;
	padding: 0 10px 0 13px;
	text-transform: uppercase;
}

/*Space for only Big Resolution*/
@media (min-width: 992px) {
	.header .mega-menu .big-screen-space {
		margin-bottom: 20px;
	}
}

/*Mega Menu Content*/
@media (min-width: 992px) {
    .header .mega-menu .equal-height-in {
        padding: 20px 0;
        border-left: 1px solid #eee;
    }

    .header .mega-menu .equal-height-in:first-child {
        border-left: none;
        margin-left: -1px;
    }

    .header .mega-menu .equal-height-list {
    	width: 100%;
    }

    .header .mega-menu .equal-height-list li a {
        display: block;
        margin-bottom: 1px;
        position: relative;
        border-bottom: none;
        padding: 5px 10px 5px 15px;
    }

    .header .mega-menu .equal-height-list a:hover {
    	text-decoration: none;
    }
    
    /*Dropdown Arrow Icons*/
    .header .mega-menu .mega-menu-fullwidth li a {
    	padding: 5px 10px 5px 30px;	
    }

    .header .mega-menu .mega-menu-fullwidth li a:after {
        top: 7px;
        left: 15px;
        font-size: 11px;
        content: "\f105";
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
    }

    /*Dropdown Arrow Icons Disable class*/
    .header .mega-menu .mega-menu-fullwidth .disable-icons li a {
    	padding: 5px 10px 5px 15px;
    }

    .header .mega-menu .mega-menu-fullwidth .disable-icons li a:after {
    	display: none;
    }
}

/*Space Effect inside the container to avoid scroll bar*/
@media (min-width: 737px) and (max-width: 991px) {
	.header .mega-menu .mega-menu-content .container {
		width: 690px !important;
	}

	.header .mega-menu .equal-height {
		margin-right: 0;
	}

	.header .mega-menu .equal-height-in {
    	padding-right: 0;
    	margin-right: -15px;
    }
}

@media (max-width: 991px) {
	.header .mega-menu .equal-height {
		margin-right: 0;
	}

	.header .mega-menu .equal-height-in {
    	padding-right: 0;
    }
}

/*Equal Hight List Style*/
@media (max-width: 991px) {
    .header .mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: auto;
    }

    .header .mega-menu .equal-height-in,
    .header .mega-menu .equal-height-list {
        display: block;
    }

    .header .mega-menu .mega-menu-fullwidth .dropdown-menu > li > ul {
        display: block;
    }

    /*Equal Height List Style*/
    .header .mega-menu .equal-height-list h3 { 
		color: #555;
		margin: 0 0 5px;
		font-size: 13px; 
		font-weight: 400; 
		padding: 6px 25px 5px; 
		border-bottom: solid 1px #eee;
	}

	.header .mega-menu .equal-height-list li a {
		color: #687074;
		display: block;
		font-size: 13px; 
		font-weight: 400; 
		margin-left: 15px;
		padding: 6px 25px; 
		border-bottom: solid 1px #eee;
	}

	.header .mega-menu .equal-height-list > h3.active,
	.header .mega-menu .equal-height-list > .active > a,
	.header .mega-menu .equal-height-list > .active > a:hover,
	.header .mega-menu .equal-height-list > .active > a:focus {
		color: #555;
		background-color: #e7e7e7;
	}

	.header .mega-menu .equal-height-list li a:hover {
		color: #333;
		text-decoration: none;
	}
}
